 /* CSS Document */
td img {display: block;}
body {
	background-color:#F5F5F5;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	/*font-family:Arial, Helvetica, sans-serif;*/
	font-family: 'Roboto', sans-serif;
	font-size:12px;
	line-height:18px;
}
a:link{
color:#00698F;
text-decoration:none;
font-weight:500;
}
a:visited{
color:#00698F;
text-decoration:none;
font-weight:500;
}
a:hover{
color:#00698F;
text-decoration:underline;
font-weight:500;
}
a.bottom:link{
color:#FFFFFF;
text-decoration:none;
font-weight:500;
}
a.bottom:visited{
color:#FFFFFF;
text-decoration:none;
font-weight:500;
}
a.bottom:hover{
color:#FFFFFF;
text-decoration:underline;
font-weight:500;
}
h5{
color:#00698F;
font-weight:normal;
margin:0px;
padding:0px;
font-size:12px;
}
.homepage td{
padding:0px 15px 0px 0px;
}
p{
margin:2px 0px 8px 0px;
padding:0px;
line-height:18px;
}
img{border-style:none:; border:none;}
.bios p{
margin:5px 0px 12px 0px;
padding:0px;
line-height:18px;
}
h1
{
    margin-top:5px; 
    line-height:22px;  
}

h2
{
  font-size:18px;
  font-weight:normal;
  line-height:24px;  
  color:#2B5168;
}


a.practicearea2:link, a.practicearea2:visited{
/*background-color:#FFFFFF;*/
text-decoration:none;
font-weight:500;
font-size:14px;
color:#3D7898;
line-height:21px;
width:191px;
padding:3px 0 3px 15px;
display:block;
border-bottom:1px solid #CCCCCC;
}
a.practicearea2:hover{
background-color:#3D7898;
color:#FFFFFF;
text-decoration:none;
}